@charset "utf-8";


.index_bg{
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	background: url(../images/index_bg.jpg) center center/cover no-repeat;
}
.index-font{
	display: flex;
	width: 100%;
	justify-content: center;
}
.index-font a{
	display: block;
	width: 152px;
	height: 152px;
	color: #fff;
	text-align: center;
	line-height: 152px;
	margin: 0 4%;
	border-radius: 20px;
}
.index-font a:hover{
	transform: translateY(-14px);
	box-shadow: 0 16px 25px -12px rgba(0,0,0,.6);
}
.font_01{
	font-size: 80px;
	background-color: #a8d7b1;
}
.font_02{
	font-size: 56px;
	background-color: #7c6fb0;
}

@media screen and (max-width:1680px) {
	.index-font a{
		width: 132px;
		height: 132px;
		line-height: 132px;
		border-radius: 16px;
	}
	.font_01{
		font-size: 70px;
	}
	.font_02{
		font-size: 50px;
	}
}
@media screen and (max-width:1440px) {
	.index-font a{
		width: 112px;
		height: 112px;
		line-height: 112px;
		border-radius: 12px;
	}
	.font_01{
		font-size: 60px;
	}
	.font_02{
		font-size: 44px;
	}
}
@media screen and (max-width:640px) {
	.index-font a{
		width: 92px;
		height: 92px;
		line-height: 92px;
		border-radius: 10px;
	}
	.font_01{
		font-size: 45px;
	}
	.font_02{
		font-size: 32px;
	}
}